@font-face {
    font-family: 'Museo Sans Cyrl 100';
    src: url('MuseoSansCyrl-100.woff2') format('woff2'),
        url('MuseoSansCyrl-100.woff') format('woff'),
        url('MuseoSansCyrl-100.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 300';
    src: url('MuseoSansCyrl-300.woff2') format('woff2'),
        url('MuseoSansCyrl-300.woff') format('woff'),
        url('MuseoSansCyrl-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Cyrl 700';
    src: url('MuseoCyrl-700.woff2') format('woff2'),
        url('MuseoCyrl-700.woff') format('woff'),
        url('MuseoCyrl-700.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 500';
    src: url('MuseoSansCyrl-500.woff2') format('woff2'),
        url('MuseoSansCyrl-500.woff') format('woff'),
        url('MuseoSansCyrl-500.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Cyrl 100';
    src: url('MuseoCyrl-100Italic.woff2') format('woff2'),
        url('MuseoCyrl-100Italic.woff') format('woff'),
        url('MuseoCyrl-100Italic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Cyrl 300';
    src: url('MuseoCyrl-300.woff2') format('woff2'),
        url('MuseoCyrl-300.woff') format('woff'),
        url('MuseoCyrl-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Cyrl 900';
    src: url('MuseoSansCyrl-900.woff2') format('woff2'),
        url('MuseoSansCyrl-900.woff') format('woff'),
        url('MuseoSansCyrl-900.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Cyrl 100';
    src: url('MuseoCyrl-100.woff2') format('woff2'),
        url('MuseoCyrl-100.woff') format('woff'),
        url('MuseoCyrl-100.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Cyrl 700';
    src: url('MuseoCyrl-700Italic.woff2') format('woff2'),
        url('MuseoCyrl-700Italic.woff') format('woff'),
        url('MuseoCyrl-700Italic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Cyrl 900';
    src: url('MuseoCyrl-900.woff2') format('woff2'),
        url('MuseoCyrl-900.woff') format('woff'),
        url('MuseoCyrl-900.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Cyrl 500';
    src: url('MuseoCyrl-500.woff2') format('woff2'),
        url('MuseoCyrl-500.woff') format('woff'),
        url('MuseoCyrl-500.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Cyrl 300';
    src: url('MuseoCyrl-300Italic.woff2') format('woff2'),
        url('MuseoCyrl-300Italic.woff') format('woff'),
        url('MuseoCyrl-300Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Cyrl 500';
    src: url('MuseoCyrl-500Italic.woff2') format('woff2'),
        url('MuseoCyrl-500Italic.woff') format('woff'),
        url('MuseoCyrl-500Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Cyrl 900';
    src: url('MuseoCyrl-900Italic.woff2') format('woff2'),
        url('MuseoCyrl-900Italic.woff') format('woff'),
        url('MuseoCyrl-900Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Cyrl 700';
    src: url('MuseoSansCyrl-700.woff2') format('woff2'),
        url('MuseoSansCyrl-700.woff') format('woff'),
        url('MuseoSansCyrl-700.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

